<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>FG Website</title>
    <link rel="stylesheet" href="style.css" />

    <!-- logo -->
    <link
      rel="icon"
      type="image/png"
      href="logo/favicon-16x16.png"
      sizes="32x32"
    />
    <link
      rel="icon"
      type="image/png"
      href="logo/favicon-32x32.png"
      sizes="16x16"
    />
  </head>
  <body>
    <!-- nav -->
    <nav>
      <div class="nav-left">
        <h1 class="logo">FG</h1>

        <ul>
          <li><a href="#">Home</a></li>
          <li><a href="#">Portfolio</a></li>
          <li><a href="#">Contact</a></li>
        </ul>
      </div>

      <div class="nav-right">
        <button type="button">Sign In</button>
        <button type="button">Sign Up</button>
      </div>
    </nav>

    <!-- hero -->
    <div class="hero">
      <div class="content-hero">
        <h1>Make Website More Easy With Us</h1>

        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi dolor
          molestias, quia voluptatum delectus nisi.
        </p>

        <input type="text" />
      </div>
    </div>

    <!-- pricing -->
    <div class="pricing">
      <h2>Pricing</h2>
      <div class="card-row">
        <div class="card">
          <h3>Personal</h3>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque,
            corporis.
          </p>
          <button type="button">Order Now</button>
        </div>
        <div class="card">
          <h3>Personal</h3>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque,
            corporis.
          </p>
          <button type="button">Order Now</button>
        </div>
        <div class="card">
          <h3>Personal</h3>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque,
            corporis.
          </p>
          <button type="button">Order Now</button>
        </div>
      </div>
    </div>

    <!-- developer -->
    <div class="developer">
      <h2>Developer</h2>

      <div class="person-wrap">
        <div class="person">
          <img src="image/cindy.jpg" alt="cindy" />

          <div class="about-person">
            <h3>Cindy</h3>
            <p>Front End Developer</p>
            <p>
              Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id
              delectus ipsum rem excepturi. Vitae, porro!
            </p>
          </div>
        </div>
        <div class="person">
          <div class="img">
            <img src="image/marini.jpg" alt="marini" />
          </div>

          <div class="about-person">
            <h3>Marini</h3>
            <p>Front End Developer</p>
            <p>
              Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id
              delectus ipsum rem excepturi. Vitae, porro!
            </p>
          </div>
        </div>
      </div>
    </div>

    <!-- footer -->
    <footer>
      <div class="footer-content">
        <h4>Social Media</h4>
        <ul>
          <li>
            <a href="https://www.instagram.com/?hl=id" target="_blank"
              >Instagram</a
            >
          </li>
          <li>
            <a href="https://www.facebook.com/" target="_blank">Facebook</a>
          </li>
          <li>
            <a href="https://www.youtube.com/?hl=en&gl=ID" target="_blank"
              >Youtube</a
            >
          </li>
        </ul>
      </div>
      <div class="footer-content">
        <h4>Contact</h4>
        <ul>
          <li><a href="#">Email</a></li>
          <li><a href="#">Phone</a></li>
          <li><a href="#">Whatsapp</a></li>
        </ul>
      </div>
      <div class="footer-content">
        <h4>Build By</h4>
        <ul>
          <li>Cindy</li>
          <li>Marini</li>
        </ul>
      </div>
      <div class="footer-content">
        <h4>Location</h4>
        <ul>
          <li>
            <a href="https://goo.gl/maps/ezGFFEengSGkQuK67" target="_blank"
              >Jakarta</a
            >
          </li>
          <li>
            <a href="https://goo.gl/maps/ue9sbnt5SAZbMKhe8" target="_blank"
              >Bandung</a
            >
          </li>
          <li>
            <a href="https://goo.gl/maps/eo1K2XrwJPu5HnkC6" target="_blank"
              >Depok</a
            >
          </li>
        </ul>
      </div>
    </footer>
  </body>
</html>
